uuid: f01d2911-a0f0-4e2a-a786-49f2561d4edb
langcode: en
status: true
dependencies:
  module:
    - media_contact
id: media_contact_entity.field_phone
field_name: field_phone
entity_type: media_contact_entity
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
